<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>13.5.3.4 Integrals and logarithms- continuing</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<hr>
<h4 class="HELM_example">Example</h4>
<p>Evaluate the definite integral:</p>
<p>\({\displaystyle\int \dfrac{x^2}{x^3 +1 }\ \mathrm{d}x}\)</p>
<h4 class="HELM_solution">Solution</h4>
<p>In this Example the derivative of the denominator is \(3x^2\) whereas the numerator is just \(x^2\). We adjust the numerator as follows:</p>
<p>\({\displaystyle\int \dfrac{x^2}{x^3 +1 }\ \mathrm{d}x} = {\displaystyle\dfrac{1}{3}\int \dfrac{3x^2}{x^3 +1 }\ \mathrm{d}x}\)</p>
<p>and integrate by the rule to get </p>
\(\dfrac{1}{3}\ln|x^3 + 1| + c\)
<p></p>
<p>Note that the sort of procedure in the last Example is only possible because we can move <strong>constant factors</strong> through the integral sign. It would be wrong to try to move terms involving the <strong>variable</strong> \(x\) in a similar way.</p>
<p></p>]]></text>
<file name="13.3 area under a curve.svg" path="/" encoding="base64">[encoded data, 13552 characters]</file>
<file name="13.3.1.1 approximation (1).svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 approximation.svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 Area under curve.svg" path="/" encoding="base64">[encoded data, 15380 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
